.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    gap: 2px;
    font-family: sans-serif;
}

    .pagination button {
        width: 36px;
        height: 36px;
        border-radius: 50%;
        border: 1px solid #ccc;
        background: #fff;
        cursor: pointer;
        font-size: 16px;
        line-height: 1;
        color: #333;
    }

        .pagination button:hover {
            border-color: #d3d3d3;
            color: #000000 !important;
            background: #d3d3d3 !important;
        }

        .pagination button.active {
            background: #000000 !important;
            color: #fff;
            border-color: #d3d3d3;
            cursor: default;
        }
            .pagination button.active:hover {
                color: #ffffff !important;
                background: #d3d3d3 !important;
                cursor:pointer;
            }
            .pagination button:disabled {
                /*cursor: not-allowed;*/
            }

    .pagination span {
        padding: 0 4px;
    }
#pagination{
    margin-top:20px;
}
